[versions]
Click = 7.0
Jinja2 = 2.10.1
MarkupSafe = 1.1.1
async-timeout = 3.0.1
attrs = 19.1.0
binaryornot = 0.4.4
certifi = 2019.9.11
chardet = 3.0.4
cookiecutter = 1.6.0
future = 0.17.1
idna = 2.8
jinja2-time = 0.2.0
mr.developer = 2.0.0
multidict = 4.5.2
poyo = 0.5.0
requests = 2.22.0
urllib3 = 1.25.6
websockets = 6.0
whichcraft = 0.6.1
yarl = 1.3.0
zc.buildout = 2.13.2
zc.recipe.egg = 2.0.7

# Required by:
# jinja2-time==0.2.0
arrow = 0.15.2

# Required by:
# arrow==0.15.2
python-dateutil = 2.8.0

# Required by:
# mr.developer==2.0.0
six = 1.12.0

